package core.notevault.sync.synchronisation;

import java.time.LocalDateTime;

public class SyncChangeRequest {
    private String serverUUID;
    private LocalDateTime lastModified;

    public SyncChangeRequest(String serverUUID, LocalDateTime lastModified) {
        this.serverUUID = serverUUID;
        this.lastModified = lastModified;
    }

    public String getServerUUID() {
        return serverUUID;
    }

    public void setServerUUID(String serverUUID) {
        this.serverUUID = serverUUID;
    }

    public LocalDateTime getLastModified() {
        return lastModified;
    }

    public void setLastModified(LocalDateTime lastModified) {
        this.lastModified = lastModified;
    }
}
